function FileData_Pairs(x)
{
x.t("2.8","power");
x.t("available","multiplexer");
x.t("version","onwards");
x.t("wakes","module");
x.t("enters","suspend");
x.t("mode","virtual");
x.t("mode","module");
x.t("down","2.8.1");
x.t("down","suspend");
x.t("stays","multiplexer");
x.t("chan","\u00adnel");
x.t("via","powerdownframe");
x.t("2.8.1","power");
x.t("virtual","chan");
x.t("rts","impulse");
x.t("\u00adnel","activated");
x.t("activated","used");
x.t("commands","registry");
x.t("multiplexer","mode");
x.t("multiplexer","protocol");
x.t("impulse","pending");
x.t("requests","stopped");
x.t("re-","enabled");
x.t("powerdown","via");
x.t("pending","send");
x.t("buffers","re-");
x.t("architecture","2.8");
x.t("stopped","wakes");
x.t("powerdownframe","available");
x.t("power","down");
x.t("value","powerdown");
x.t("send","commands");
x.t("send","requests");
x.t("send","buffers");
x.t("registry","value");
x.t("module","stays");
x.t("module","gets");
x.t("protocol","version");
x.t("used","send");
x.t("onwards","pending");
x.t("suspend","enters");
x.t("suspend","mode");
x.t("suspend","2.8.1");
x.t("suspend","architecture");
x.t("gets","rts");
}
